﻿body {font-family: 'Myriad Pro', Tahoma, Geneva, Verdana}
label {margin-right:5px;width:138px;display:inline-block;margin-top:5px}
input, .wide {width:210px}
input[type="radio"], input[type=checkbox] {width:auto}
textarea {font-size:.8em;font-family:inherit}
ol {margin-top:0;margin-bottom:0}
h1 {font-size: 1.2em;margin:0 0 6px 0}
h2 {font-size:1.05em;margin-bottom:6px;margin-top:2px}
h3 {font-size:1em;margin-bottom:2px;margin-top:8px}

.auto {width:auto}
.border {border: 1px solid #ccc}

.pageCenter{ width:768px;margin:auto}
.pageCenter > div {padding: 0 5px 5px 5px;margin-top:10px}
.colLeft {float:left;width:48%}
.colRight {float:right;width:48%}

.title {float:left;width:575px}
.formDate {float:right;width:165px}
.formDate input {width:115px;}
.formDate label {width:auto;text-align:right}
.state input {width:40px}
.zip label {margin-left:10px;width:40px}
.zip input {width:106px}
.instructions {font-size:.9em}
.tb { width:100%;background-color:#eee;padding:8px;}
.cl {clear:both;padding:0;margin:0}


